NDOORS TM Tool, Export Version 1.1
Translation: ImageText (414/414), 2016-05-10 오전 10:00:34.이형주2
Revision : 21417  






TEXTANI_TBS_UPGRADEENDTEXT_KOR	内容: 完成训练\r路径 : LANG\XXX\TEXANI\TEXTANI_TBS_UPGRADEENDTEXT_KOR.NIF		306	18403
 DUI.Button.button	确认		1st	1927
AfricaBattleBegin_XXX.nif	内容: 只有图片，所以不需要翻译\r路径 : LANG\XXX\TEXANI\AfricaBattleBegin_KOR.nif \rAC 包含文件		308	18401
BLACKMOONANTHEM_XXX.nif	内容: 暗月赞歌\r路径 : LANG\XXX\TEXANI\TexAniMagic_BLACKMOONANTHEM_KOR.nif		306	19483
Copyright	诚隆科技技术有限公司		3.3	7588
Guildimage.a0340	没有公会徽章		1st	867
Itemget.a0336	获取（+ ）个		1st	804
Itemget.a0337	获取（-）个		1st	804
Itemget.a0338	个获得		1st	868
Itemget.a0339	获取失败！		1st	867
KOR.DUI.BUTTON	观战		1st	1941
LANG K.DUI.BUT.0331	物品交换所\r		3.3	7493
LANG.K.DUI.But	城市仓库		1st	1493
LANG.K.DUI.But.a0023	普通	BUTTON_47X21_ChatTab.jpg  	1st	742
LANG.K.DUI.But.a0024	组队	BUTTON_47X21_ChatTab.jpg  	1st	742
LANG.K.DUI.But.a0025	公会	BUTTON_47X21_ChatTab.jpg  	1st	742
LANG.K.DUI.But.a0026	公会战	BUTTON_47X21_ChatTab.jpg  	1st	742
LANG.K.DUI.But.a0027	签名	BUTTON_47X21_ChatTab.jpg  	1st	742
LANG.K.DUI.But.a0028	普通	BUTTON_47X21_ChatTab.jpg  	1st	742
LANG.K.DUI.But.a0029	组队	BUTTON_47X21_ChatTab.jpg  	1st	742
LANG.K.DUI.But.a0030	公会	BUTTON_47X21_ChatTab.jpg  	1st	742
LANG.K.DUI.But.a0031	公会战	BUTTON_47X21_ChatTab.jpg  	1st	742
LANG.K.DUI.But.a0032	签名	BUTTON_47X21_ChatTab.jpg  	1st	742
LANG.K.DUI.But.a0033	国家	BUTTON_47X21_ChatTab.jpg  	1st	742
LANG.K.DUI.But.a0034	国家	BUTTON_47X21_ChatTab.jpg  	1st	742
LANG.K.DUI.But.a0035	同级	BUTTON_47X21_ChatTab.jpg  	1st	742
LANG.K.DUI.But.a0036	同级	BUTTON_47X21_ChatTab.jpg  	1st	742
LANG.K.DUI.But.a0037	菜单	button_79x19_00_000.jpg  	1st	742
LANG.K.DUI.But.a0038	我的信息	button_79x19_00_000.jpg  	1st	742
LANG.K.DUI.But.a0039	百科全书	button_79x19_00_000.jpg  	1st	742
LANG.K.DUI.But.a0040	社区	button_79x19_00_000.jpg  	1st	742
LANG.K.DUI.But.a0041	系统	button_79x19_00_000.jpg  	1st	742
LANG.K.DUI.But.a0042	道具商城	button_79x19_00_000.jpg  	1st	742
LANG.K.DUI.But.a0043	结束游戏	button_79x19_00_000.jpg  	1st	742
LANG.K.DUI.But.a0044	注册会员	Button_148X31_00_000.jpg  	1st	742
LANG.K.DUI.But.a0045	制作团队	Button_148X31_00_000.jpg  	1st	742
LANG.K.DUI.But.a0046	关闭	Button_148X31_00_000.jpg  	1st	742
LANG.K.DUI.But.a0047	登录服务器	Button_148X31_00_000.jpg  	1st	742
LANG.K.DUI.But.a0048	开始游戏	Button_148X31_00_000.jpg  	1st	742
LANG.K.DUI.But.a0049	新建人物	Button_148X31_00_000.jpg  	1st	742
LANG.K.DUI.But.a0050	删除人物	Button_148X31_00_000.jpg  	1st	742
LANG.K.DUI.But.a0051	返回登录画面	Button_148X31_00_000.jpg  	1st	742
LANG.K.DUI.But.a0052	上一步	Button_148X31_00_000.jpg  	1st	742
LANG.K.DUI.But.a0053	结束	Button_148X31_00_000.jpg  	1st	742
LANG.K.DUI.But.a0054	取消	Button_148X31_00_000.jpg  	1st	742
LANG.K.DUI.But.a0055	关闭窗口	Button_148X31_00_000.jpg  	1st	742
LANG.K.DUI.But.a0056	变更	Button_148X31_00_000.jpg  	1st	742
LANG.K.DUI.But.a0057	取消	Button_148X31_00_000.jpg  	1st	742
LANG.K.DUI.But.a0058	关闭窗口	Button_148X31_00_000.jpg  	1st	742
LANG.K.DUI.But.a0059	登录	Button_Login_150X86.jpg  	1st	742
LANG.K.DUI.But.a0060	特色功能	Button_Whisper.jpg  	1st	742
LANG.K.DUI.But.a0061	精灵之森 釜山	buttonTuto_busan_128X170_00_000.jpg  	1st	742
LANG.K.DUI.But.a0062	精灵之森 哈尔滨	buttonTuto_china_128X170_00_000.jpg  	1st	742
LANG.K.DUI.But.a0063	精灵之森 札幌	buttonTuto_japan_128X170_00_000.jpg  	1st	742
LANG.K.DUI.But.a0064	精灵之森 汉阳	buttonTuto_korea_128X170_00_000.jpg  	1st	742
LANG.K.DUI.But.a0065	关闭	Diary_90x24_CloseButton.jpg  	1st	742
LANG.K.DUI.But.a0066	回到游戏画面	Exit_232X31_00_000.jpg  	1st	742
LANG.K.DUI.But.a0067	选择其他人物	Exit_232X31_00_000.jpg  	1st	742
LANG.K.DUI.But.a0068	回到登录画面	Exit_232X31_00_000.jpg  	1st	742
LANG.K.DUI.But.a0069	参加活动	Exit_232X31_00_000.jpg  	1st	742
LANG.K.DUI.But.a0070	结束游戏	Exit_232X31_00_000.jpg  	1st	742
LANG.K.DUI.But.a0071	申请帮助	Help_50X50_00_000_Button.jpg  	1st	742
LANG.K.DUI.But.a0072	接到问题	Help_50X50_00_000_Button.jpg  	1st	742
LANG.K.DUI.But.a0073	接到答复	Help_50X50_00_000_Button.jpg  	1st	742
LANG.K.DUI.But.a0074	关闭	PGameInfo_66X23_00_000.jpg  	1st	742
LANG.K.DUI.But.a0075	特色功能	PrivateChatPopButton_83X23_00_000.jpg  	1st	742
LANG.K.DUI.But.a0076	商业街	romeautomove_button_58X58_select.jpg  	1st	742
LANG.K.DUI.But.a0077	角斗场	romeautomove_button_58X58_select.jpg  	1st	742
LANG.K.DUI.But.a0078	拍卖场	romeautomove_button_58X58_select.jpg  	1st	742
LANG.K.DUI.But.a0079	罗马入口	romeautomove_button_58X58_select.jpg  	1st	742
LANG.K.DUI.But.a0080	商业街	romaautomove_button_58X58_select.jpg  	1st	742
LANG.K.DUI.But.a0081	训练所	romaautomove_button_58X58_select.jpg  	1st	742
LANG.K.DUI.But.a0082	拍卖场	romaautomove_button_58X58_select.jpg  	1st	742
LANG.K.DUI.But.a0083	罗马城内自动寻路	romaautomove_button_124X47_title.jpg  	1st	742
LANG.K.DUI.But.a0084	喷水池	romeautomove_button_58X58_select2.jpg  	1st	742
LANG.K.DUI.But.a0085	训练所	VillageStrInfoBagdad2_78x56_00_000.jpg  	1st	742
LANG.K.DUI.But.a0086	仓库	VillageStrInfoBagdad2_78x56_00_000.jpg  	1st	742
LANG.K.DUI.But.a0087	银行	VillageStrInfoBagdad_78x56_00_000.jpg  	1st	742
LANG.K.DUI.But.a0088	工厂	VillageStrInfoBagdad_78x56_00_000.jpg  	1st	742
LANG.K.DUI.But.a0090	市场	VillageStrInfoBagdad_78x56_00_000.jpg  	1st	742
LANG.K.DUI.But.a0091	官府	VillageStrInfoBagdad_78x56_00_000.jpg  	1st	742
LANG.K.DUI.But.a0092	医院	VillageStrInfoBagdad_78x56_00_000.jpg  	1st	742
LANG.K.DUI.But.a0093	旅行管理所	VillageStrInfoBagdad_78x56_00_000.jpg  	1st	742
LANG.K.DUI.But.a0094	公会管理所	VillageStrInfoBagdad_78x56_00_000.jpg  	1st	742
LANG.K.DUI.But.a0095	修炼场	VillageStrInfoBagdad_78x56_00_000.jpg  	1st	742
LANG.K.DUI.But.a0096	训练所	VillageStrInfoChina2_78x56_00_000.jpg  	1st	742
LANG.K.DUI.But.a0097	仓库	VillageStrInfoChina2_78x56_00_000.jpg  	1st	742
LANG.K.DUI.But.a0098	银行	VillageStrInfoChina_78x56_00_000.jpg  	1st	742
LANG.K.DUI.But.a0099	工厂	VillageStrInfoChina_78x56_00_000.jpg  	1st	742
LANG.K.DUI.But.a0101	市场	VillageStrInfoChina_78x56_00_000.jpg  	1st	742
LANG.K.DUI.But.a0102	官府	VillageStrInfoChina_78x56_00_000.jpg  	1st	742
LANG.K.DUI.But.a0103	医院	VillageStrInfoChina_78x56_00_000.jpg  	1st	742
LANG.K.DUI.But.a0104	旅行管理所	VillageStrInfoChina_78x56_00_000.jpg  	1st	742
LANG.K.DUI.But.a0105	公会管理所	VillageStrInfoChina_78x56_00_000.jpg  	1st	742
LANG.K.DUI.But.a0106	修炼场	VillageStrInfoChina_78x56_00_000.jpg  	1st	742
LANG.K.DUI.But.a0107	训练所	VillageStrInfoEurope2_78x56_00_000.jpg  	1st	742
LANG.K.DUI.But.a0108	仓库	VillageStrInfoEurope2_78x56_00_000.jpg  	1st	742
LANG.K.DUI.But.a0109	修炼场	VillageStrInfoJapan2_78x56_00_000.jpg  	1st	742
LANG.K.DUI.But.a0110	仓库	VillageStrInfoJapan2_78x56_00_000.jpg  	1st	742
LANG.K.DUI.But.a0111	银行	VillageStrInfoJapan_78x56_00_000.jpg  	1st	742
LANG.K.DUI.But.a0112	工厂	VillageStrInfoJapan_78x56_00_000.jpg  	1st	742
LANG.K.DUI.But.a0114	市场	VillageStrInfoJapan_78x56_00_000.jpg  	1st	742
LANG.K.DUI.But.a0115	官府	VillageStrInfoJapan_78x56_00_000.jpg  	1st	742
LANG.K.DUI.But.a0116	医院	VillageStrInfoJapan_78x56_00_000.jpg  	1st	742
LANG.K.DUI.But.a0117	旅行管理所	VillageStrInfoJapan_78x56_00_000.jpg  	1st	742
LANG.K.DUI.But.a0118	公会管理所	VillageStrInfoJapan_78x56_00_000.jpg  	1st	742
LANG.K.DUI.But.a0119	修炼场	VillageStrInfoJapan_78x56_00_000.jpg  	1st	742
LANG.K.DUI.But.a0120	训练所	VillageStrInfoKorea2_78x56_00_000.jpg  	1st	742
LANG.K.DUI.But.a0121	仓库	VillageStrInfoKorea2_78x56_00_000.jpg  	1st	742
LANG.K.DUI.But.a0122	银行	VillageStrInfoKorea_78x56_00_000.jpg  	1st	742
LANG.K.DUI.But.a0123	工厂	VillageStrInfoKorea_78x56_00_000.jpg  	1st	742
LANG.K.DUI.But.a0125	市场	VillageStrInfoKorea_78x56_00_000.jpg  	1st	742
LANG.K.DUI.But.a0126	官府	VillageStrInfoKorea_78x56_00_000.jpg  	1st	742
LANG.K.DUI.But.a0127	医院	VillageStrInfoKorea_78x56_00_000.jpg  	1st	742
LANG.K.DUI.But.a0128	旅行管理所	VillageStrInfoKorea_78x56_00_000.jpg  	1st	742
LANG.K.DUI.But.a0129	公会管理所	VillageStrInfoKorea_78x56_00_000.jpg  	1st	742
LANG.K.DUI.But.a0130	修炼场	VillageStrInfoKorea_78x56_00_000.jpg  	1st	742
LANG.K.DUI.But.a0131	训练所	VillageStrInfoSouthEastAsia2_78x56_00_000.jpg  	1st	742
LANG.K.DUI.But.a0132	仓库	VillageStrInfoSouthEastAsia2_78x56_00_000.jpg  	1st	742
LANG.K.DUI.But.a0133	银行	VillageStrInfoSouthEastAsia_78x56_00_000.jpg  	1st	742
LANG.K.DUI.But.a0134	工厂	VillageStrInfoSouthEastAsia_78x56_00_000.jpg  	1st	742
LANG.K.DUI.But.a0136	市场	VillageStrInfoSouthEastAsia_78x56_00_000.jpg  	1st	742
LANG.K.DUI.But.a0137	官府	VillageStrInfoSouthEastAsia_78x56_00_000.jpg  	1st	742
LANG.K.DUI.But.a0138	医院	VillageStrInfoSouthEastAsia_78x56_00_000.jpg  	1st	742
LANG.K.DUI.But.a0139	旅行管理所	VillageStrInfoSouthEastAsia_78x56_00_000.jpg  	1st	742
LANG.K.DUI.But.a0140	公会管理所	VillageStrInfoSouthEastAsia_78x56_00_000.jpg  	1st	742
LANG.K.DUI.But.a0141	修炼场	VillageStrInfoSouthEastAsia_78x56_00_000.jpg  	1st	742
LANG.K.DUI.But.a0142	神圣之树		2.8	4391
LANG.K.DUI.But.a0143	称号		2.8	4629
LANG.K.DUI.But.a0144	樱花树		3.1	6596
LANG.K.DUI.But.a0145	转职		3.3	7840
LANG.K.DUI.But.a0368	交易所	VillageStrInfoEurope_78x56_00_000.jpg	1st	762
LANG.K.DUI.INT	背饰		2.3	3189
LANG.K.DUI.Img.a0142	18级 17级 16级 15级	image_123X61_00_000_LG3Rank.jpg  	1st	742
LANG.K.DUI.Img.a0143	14级 13级 12级 11级	image_123X61_00_000_LG3Rank.jpg  	1st	742
LANG.K.DUI.Img.a0144	10级 9级 8级 7级	image_123X61_00_000_LG3Rank.jpg  	1st	742
LANG.K.DUI.Img.a0145	6级 5级 4级 3级	image_123X61_00_000_LG3Rank.jpg  	1st	742
LANG.K.DUI.Img.a0146	2级 1级  超凡 1段	image_123X61_00_000_LG3Rank.jpg  	1st	742
LANG.K.DUI.Img.a0147	2段 3段 4段 5段	image_123X61_00_000_LG3Rank.jpg  	1st	742
LANG.K.DUI.Img.a0148	6段 7段 8段 9段	image_123X61_00_000_LG3Rank.jpg  	1st	742
LANG.K.DUI.Img.a0149	会员类型	Login_92X30_Text.jpg  	1st	742
LANG.K.DUI.Img.a0150	用户账号	Login_92X30_Text.jpg  	1st	742
LANG.K.DUI.Img.a0151	密码	Login_92X30_Text.jpg  	1st	742
LANG.K.DUI.Img.a0152	保存账号	Login_92X30_Text.jpg  	1st	742
LANG.K.DUI.Img.a0153	剑	MakeChar_72X246_WeaponSmall.jpg  	1st	742
LANG.K.DUI.Img.a0154	长枪	MakeChar_72X246_WeaponSmall.jpg  	1st	742
LANG.K.DUI.Img.a0155	斧头	MakeChar_72X246_WeaponSmall.jpg  	1st	742
LANG.K.DUI.Img.a0156	火枪	MakeChar_72X246_WeaponSmall.jpg  	1st	742
LANG.K.DUI.Img.a0157	弓	MakeChar_72X246_WeaponSmall.jpg  	1st	742
LANG.K.DUI.Img.a0158	巨炮	MakeChar_72X246_WeaponSmall.jpg  	1st	742
LANG.K.DUI.Img.a0159	杖	MakeChar_72X246_WeaponSmall.jpg  	1st	742
LANG.K.DUI.Img.a0160	人物名字、问候语	MakeChar_194X39_ButtonText.jpg  	1st	742
LANG.K.DUI.Img.a0161	选择性别、职业	MakeChar_194X39_ButtonText.jpg  	1st	742
LANG.K.DUI.Img.a0162	外形	MakeChar_194X39_ButtonText.jpg  	1st	742
LANG.K.DUI.Img.a0163	男性	MakeChar_212X80_GenderBG.jpg  	1st	742
LANG.K.DUI.Img.a0164	女性	MakeChar_212X80_GenderBG.jpg  	1st	742
LANG.K.DUI.Img.a0165	人物名字	MakeChar_299X217_NameLeft.jpg  	1st	742
LANG.K.DUI.Img.a0166	设置问候语	MakeChar_299X217_NameLeft.jpg  	1st	742
LANG.K.DUI.Img.a0167	发型	MakeChar_299X236_ShapeLeft.jpg  	1st	742
LANG.K.DUI.Img.a0168	发色	MakeChar_299X236_ShapeLeft.jpg  	1st	742
LANG.K.DUI.Img.a0169	脸型	MakeChar_299X236_ShapeLeft.jpg  	1st	742
LANG.K.DUI.Img.a0170	衣服	MakeChar_299X236_ShapeLeft.jpg  	1st	742
LANG.K.DUI.Img.a0171	力量	MakeChar_299X482_JobRight.jpg  	1st	742
LANG.K.DUI.Img.a0172	智力	MakeChar_299X482_JobRight.jpg  	1st	742
LANG.K.DUI.Img.a0173	敏捷	MakeChar_299X482_JobRight.jpg  	1st	742
LANG.K.DUI.Img.a0174	体力	MakeChar_299X482_JobRight.jpg  	1st	742
LANG.K.DUI.Img.a0175	防御	MakeChar_299X482_JobRight.jpg  	1st	742
LANG.K.DUI.Img.a0176	复活佣兵	PannelSmall_141X99_Danger.jpg  	1st	742
LANG.K.DUI.Img.a0177	公会、城市、城市	SolInvenAll_210X52_QuickInven.jpg  	1st	742
LANG.K.DUI.Img.a0178	电锯\r		3.3	7496
LANG.K.DUI.Img.a0179	吉他		3.3	7498
LANG.K.DUI.Int.a0178	1.2倍经验	BonusTime_254X196_BG.jpg  	1st	742
LANG.K.DUI.Int.a0179	1.5倍经验	BonusTime_254X196_BG.jpg  	1st	742
LANG.K.DUI.Int.a0180	1.2倍经验	CelebrateMsg_254X196_BG.jpg  	1st	742
LANG.K.DUI.Int.a0181	恭喜！	GuildIndunNotify_458x242_00_000_Clear.jpg  	1st	742
LANG.K.DUI.Int.a0182	失败了！	GuildIndunNotify_458x242_00_000_Fail.jpg  	1st	742
LANG.K.DUI.Int.a0183	等下次机会	GuildIndunNotify_458x242_00_000_Fail.jpg  	1st	742
LANG.K.DUI.Int.a0184	恭喜！	GuildIndunNotify_458x242_00_000_Success.jpg  	1st	742
LANG.K.DUI.Int.a0185	2次密码初始化	GuildIndunNotify_458x242_00_000_Success.jpg  	1st	742
LANG.K.DUI.Int.a0186	将初始化的密码发送到此信箱	InitSecondPass_334X430_00_000_.jpg  	1st	742
LANG.K.DUI.Int.a0187	输入推荐人	Interface_334X346_00_000_RecommendPerson.jpg  	1st	742
LANG.K.DUI.Int.a0188	段数上升！	LG3UPDOWN_380X85_00_000.jpg  	1st	742
LANG.K.DUI.Int.a0189	段数下降！	LG3UPDOWN_380X85_00_000.jpg  	1st	742
LANG.K.DUI.Int.a0190	胜利了！	LG3WINLOSE_392X166_00_000.jpg  	1st	742
LANG.K.DUI.Int.a0191	失败了！	LG3WINLOSE_392X166_00_000.jpg  	1st	742
LANG.K.DUI.Int.a0192	失败了！	NationLose_469X259_00_000.jpg  	1st	742
LANG.K.DUI.Int.a0193	胜利了！	NationWin_469X259_00_000.jpg  	1st	742
LANG.K.DUI.Int.a0194	国家战奖励	NationWin_469X259_00_000.jpg  	1st	742
LANG.K.DUI.Int.a0195	2次密码设置	SecondPassConfirm_334x430_00_000_.jpg  	1st	742
LANG.K.DUI.Int.a0196	密码提示	SecondPassConfirm_334x430_00_000_.jpg  	1st	742
LANG.K.DUI.Int.a0197	确认2次密码	SecondPassConfirm_334x430_00_000_.jpg  	1st	742
LANG.K.DUI.Int.a0198	2次密码确认	SecondPassRegist_334x430_00_000_.jpg  	1st	742
LANG.K.DUI.Int.a0199	密码提示	SecondPassRegist_334x430_00_000_.jpg  	1st	742
LANG.K.DUI.Int.a0200	2次密码	SecondPassRegist_334x430_00_000_.jpg  	1st	742
LANG.K.DUI.Int.a0201	确认2次密码	SecondPassRegist_334x430_00_000_.jpg  	1st	742
LANG.K.DUI.Int.a0202	发饰、头盔、脸部饰品	SolEquipInven_164X264_BG.jpg  	1st	742
LANG.K.DUI.Int.a0203	符咒、项链、坐骑	SolEquipInven_164X264_BG.jpg  	1st	742
LANG.K.DUI.Int.a0204	手套、盔甲、时装	SolEquipInven_164X264_BG.jpg  	1st	742
LANG.K.DUI.Int.a0205	主武器、裤子、辅助武器	SolEquipInven_164X264_BG.jpg  	1st	742
LANG.K.DUI.Int.a0206	戒指1、靴子、戒指2	SolEquipInven_164X264_BG.jpg  	1st	742
LANG.K.DUI.Int.a0341	头饰                   衣服 		1st	7485
LANG.K.Loading	将再次战斗，直到神明赐予某一方胜利 ——摘自荷马的《伊利亚特》正文		302	15987
LANG.K.NGImg.a0001	攻击 自动制作	ShortKeyHudImg_KOR.jpg  	1st	742
LANG.K.NGImg.a0002	等待	ShortKeyHudImg_KOR.jpg  	1st	742
LANG.K.NGImg.a0003	搜索	ShortKeyHudImg_KOR.jpg  	1st	742
LANG.K.NGImg.a0004	移动	ShortKeyHudImg_KOR.jpg  	1st	742
LANG.K.NGImg.a0005	防御	ShortKeyHudImg_KOR.jpg  	1st	742
LANG.K.NGImg.a0006	坐下	ShortKeyHudImg_KOR.jpg  	1st	742
LANG.K.NGImg.a0007	站起	ShortKeyHudImg_KOR.jpg  	1st	742
LANG.K.NGImg.a0008	全体搜索	ShortKeyHudImg_KOR.jpg  	1st	742
LANG.K.NGImg.a0009	暴击！回避！免疫！	CRITICAL_KOR.jpg  	1st	742
LANG.K.NGImg.a0010	眩晕	AbilityUnit_KOR.jpg  	1st	742
LANG.K.NGImg.a0011	行动力	AbilityUnit_KOR.jpg  	1st	742
LANG.K.NGImg.a0012	被击中次数	AbilityUnit_KOR.jpg  	1st	742
LANG.K.NGImg.a0013	力量	AbilityUnit_KOR.jpg  	1st	742
LANG.K.NGImg.a0014	体力	AbilityUnit_KOR.jpg  	1st	742
LANG.K.NGImg.a0015	物理防御	AbilityUnit_KOR.jpg  	1st	742
LANG.K.NGImg.a0016	魔法防御	AbilityUnit_KOR.jpg  	1st	742
LANG.K.NGImg.a0017	物理攻击	AbilityUnit_KOR.jpg  	1st	742
LANG.K.NGImg.a0018	物理命中	AbilityUnit_KOR.jpg  	1st	742
LANG.K.NGImg.a0019	敏捷	AbilityUnit_KOR.jpg  	1st	742
LANG.K.NGImg.a0020	智力	AbilityUnit_KOR.jpg  	1st	742
LANG.K.NGImg.a0021	连击几率	AbilityUnit_KOR.jpg  	1st	742
LANG.K.NGImg.a0022	经验	AbilityUnit_KOR.jpg  	1st	742
LANG.KOR.DUI.BUT	设定		1st	2130
Lang.J.Loading(306)	天地神明啊！\r请用东南风昭显天意吧！\r-诸葛孔明-\r		306	18706
Launcher.a0332	运行游戏		1st	804
Launcher.a0333	结束游戏		1st	804
Launcher.a0334	官方网站		1st	804
Launcher.a0335	游戏设置		1st	804
Loading.a01	读取中...		3.3	7500
Main.MakeCHARACTER	创建人物		2.9	6104
Main.SelectCHARACTER	选择人物		2.9	6104
MainChar	音乐家		2.2	4249
MainChar1	狂战士		2.2	4249
NeoUI.Button.a0207	关闭窗口	button_176X86_00_000.jpg  	1st	742
NeoUI.Button.a0208	接受任务	Button_84X22_00_000.jpg  	1st	742
NeoUI.Button.a0209	取消任务	Button_84X22_00_000.jpg  	1st	742
NeoUI.Button.a0210	完成任务	Button_84X22_00_000.jpg  	1st	742
NeoUI.Button.a0211	关闭	Button_90X24_00_000.jpg  	1st	742
NeoUI.Button.a0212	注册会员	Button_UI_144X27_00_000.jpg  	1st	742
NeoUI.Button.a0213	制作团队	Button_UI_144X27_00_000.jpg  	1st	742
NeoUI.Button.a0214	关闭	Button_UI_144X27_00_000.jpg  	1st	742
NeoUI.Button.a0215	登录服务器	Button_UI_144X27_00_000.jpg  	1st	742
NeoUI.Button.a0216	开始游戏	Button_UI_144X27_00_000.jpg  	1st	742
NeoUI.Button.a0217	新建人物	Button_UI_144X27_00_000.jpg  	1st	742
NeoUI.Button.a0218	删除人物	Button_UI_144X27_00_000.jpg  	1st	742
NeoUI.Button.a0219	返回登录画面	Button_UI_144X27_00_000.jpg  	1st	742
NeoUI.Button.a0220	上一步	Button_UI_144X27_00_000.jpg  	1st	742
NeoUI.Button.a0221	注册会员	ExitConfirm_148X31_00_000.jpg  	1st	742
NeoUI.Button.a0222	制作团队	ExitConfirm_148X31_00_000.jpg  	1st	742
NeoUI.Button.a0223	关闭	ExitConfirm_148X31_00_000.jpg  	1st	742
NeoUI.Button.a0224	登录服务器	ExitConfirm_148X31_00_000.jpg  	1st	742
NeoUI.Button.a0225	开始游戏	ExitConfirm_148X31_00_000.jpg  	1st	742
NeoUI.Button.a0226	新建人物	ExitConfirm_148X31_00_000.jpg  	1st	742
NeoUI.Button.a0227	删除人物	ExitConfirm_148X31_00_000.jpg  	1st	742
NeoUI.Button.a0228	返回登录画面	ExitConfirm_148X31_00_000.jpg  	1st	742
NeoUI.Button.a0229	上一步	ExitConfirm_148X31_00_000.jpg  	1st	742
NeoUI.Button.a0230	结束	ExitConfirm_148X31_00_000.jpg  	1st	742
NeoUI.Button.a0231	取消	ExitConfirm_148X31_00_000.jpg  	1st	742
NeoUI.Button.a0232	特色功能	PrivateChatPopButton_73X23_00_000.jpg  	1st	742
NeoUI.Button.a0233	商业街	romaautomove_button_58X58_select.jpg  	1st	742
NeoUI.Button.a0234	训练所	romaautomove_button_58X58_select.jpg  	1st	742
NeoUI.Button.a0235	拍卖场	romaautomove_button_58X58_select.jpg  	1st	742
NeoUI.Button.a0236	喷水池	romeautomove_button_58X58_00_000_Main_square.jpg  	1st	742
NeoUI.Button.a0237	训练所	VillageStrInfoBagdad2_78x56_00_000.jpg  	1st	742
NeoUI.Button.a0238	仓库	VillageStrInfoBagdad2_78x56_00_000.jpg  	1st	742
NeoUI.Button.a0239	银行	VillageStrInfoBagdad_78x56_00_000.jpg  	1st	742
NeoUI.Button.a0240	工厂	VillageStrInfoBagdad_78x56_00_000.jpg  	1st	742
NeoUI.Button.a0242	市场	VillageStrInfoBagdad_78x56_00_000.jpg  	1st	742
NeoUI.Button.a0243	官府	VillageStrInfoBagdad_78x56_00_000.jpg  	1st	742
NeoUI.Button.a0244	医院	VillageStrInfoBagdad_78x56_00_000.jpg  	1st	742
NeoUI.Button.a0245	旅行管理所	VillageStrInfoBagdad_78x56_00_000.jpg  	1st	742
NeoUI.Button.a0246	公会管理所	VillageStrInfoBagdad_78x56_00_000.jpg  	1st	742
NeoUI.Button.a0247	修炼场	VillageStrInfoBagdad_78x56_00_000.jpg  	1st	742
NeoUI.Button.a0248	训练所	VillageStrInfoChina2_78x56_00_000.jpg  	1st	742
NeoUI.Button.a0249	仓库	VillageStrInfoChina2_78x56_00_000.jpg  	1st	742
NeoUI.Button.a0250	银行	VillageStrInfoChina_78x56_00_000.jpg  	1st	742
NeoUI.Button.a0251	工厂	VillageStrInfoChina_78x56_00_000.jpg  	1st	742
NeoUI.Button.a0253	市场	VillageStrInfoChina_78x56_00_000.jpg  	1st	742
NeoUI.Button.a0254	官府	VillageStrInfoChina_78x56_00_000.jpg  	1st	742
NeoUI.Button.a0255	医院	VillageStrInfoChina_78x56_00_000.jpg  	1st	742
NeoUI.Button.a0256	旅行管理所	VillageStrInfoChina_78x56_00_000.jpg  	1st	742
NeoUI.Button.a0257	公会管理所	VillageStrInfoChina_78x56_00_000.jpg  	1st	742
NeoUI.Button.a0258	修炼场	VillageStrInfoJapan2_78x56_00_000.jpg  	1st	742
NeoUI.Button.a0259	仓库	VillageStrInfoJapan2_78x56_00_000.jpg  	1st	742
NeoUI.Button.a0260	银行	VillageStrInfoJapan_78x56_00_000.jpg  	1st	742
NeoUI.Button.a0261	工厂	VillageStrInfoJapan_78x56_00_000.jpg  	1st	742
NeoUI.Button.a0263	市场	VillageStrInfoJapan_78x56_00_000.jpg  	1st	742
NeoUI.Button.a0264	官府	VillageStrInfoJapan_78x56_00_000.jpg  	1st	742
NeoUI.Button.a0265	医院	VillageStrInfoJapan_78x56_00_000.jpg  	1st	742
NeoUI.Button.a0266	旅行管理所	VillageStrInfoJapan_78x56_00_000.jpg  	1st	742
NeoUI.Button.a0267	公会管理所	VillageStrInfoJapan_78x56_00_000.jpg  	1st	742
NeoUI.Button.a0268	修炼场	VillageStrInfoJapan_78x56_00_000.jpg  	1st	742
NeoUI.Button.a0269	训练所	VillageStrInfoKorea2_78x56_00_000.jpg  	1st	742
NeoUI.Button.a0270	仓库	VillageStrInfoKorea2_78x56_00_000.jpg  	1st	742
NeoUI.Button.a0271	银行	VillageStrInfoKorea_78x56_00_000.jpg  	1st	742
NeoUI.Button.a0272	工厂	VillageStrInfoKorea_78x56_00_000.jpg  	1st	742
NeoUI.Button.a0274	市场	VillageStrInfoKorea_78x56_00_000.jpg  	1st	742
NeoUI.Button.a0275	官府	VillageStrInfoKorea_78x56_00_000.jpg  	1st	742
NeoUI.Button.a0276	医院	VillageStrInfoKorea_78x56_00_000.jpg  	1st	742
NeoUI.Button.a0277	旅行管理所	VillageStrInfoKorea_78x56_00_000.jpg  	1st	742
NeoUI.Button.a0278	公会管理所	VillageStrInfoKorea_78x56_00_000.jpg  	1st	742
NeoUI.Button.a0279	修炼场	VillageStrInfoKorea_78x56_00_000.jpg  	1st	742
NeoUI.Button.a0280	训练所	VillageStrInfoSouthEastAsia2_78x56_00_000.jpg  	1st	742
NeoUI.Button.a0281	仓库	VillageStrInfoSouthEastAsia2_78x56_00_000.jpg  	1st	742
NeoUI.Button.a0282	银行	VillageStrInfoSouthEastAsia_78x56_00_000.jpg  	1st	742
NeoUI.Button.a0283	工厂	VillageStrInfoSouthEastAsia_78x56_00_000.jpg  	1st	742
NeoUI.Button.a0285	市场	VillageStrInfoSouthEastAsia_78x56_00_000.jpg  	1st	742
NeoUI.Button.a0286	官府	VillageStrInfoSouthEastAsia_78x56_00_000.jpg  	1st	742
NeoUI.Button.a0287	医院	VillageStrInfoSouthEastAsia_78x56_00_000.jpg  	1st	742
NeoUI.Button.a0288	旅行管理所	VillageStrInfoSouthEastAsia_78x56_00_000.jpg  	1st	742
NeoUI.Button.a0289	公会管理所	VillageStrInfoSouthEastAsia_78x56_00_000.jpg  	1st	742
NeoUI.Button.a0290	修炼场	VillageStrInfoSouthEastAsia_78x56_00_000.jpg  	1st	742
NeoUI.Button.a0291	组队	Button_78X23_00_000.jpg  	1st	742
NeoUI.Button.a0292	公会战	Button_78X23_00_000.jpg  	1st	742
NeoUI.Button.a0293	结束	Button_78x33_00_000.jpg  	1st	742
NeoUI.Button.a0294	取消	Button_78x33_00_000.jpg  	1st	742
NeoUI.Button.a0295	返回	Button_78x33_00_000.jpg  	1st	742
NeoUI.Button.a0296	登录	Button_78x33_00_000.jpg  	1st	742
NeoUI.Button.a0297	添加	Button_78x33_00_000.jpg  	1st	742
NeoUI.Button.a0298	确认	Button_78x33_00_000.jpg  	1st	742
NeoUI.Button.a0299	菜单	Button_79X19_00_000.jpg  	1st	742
NeoUI.Button.a0300	我的信息	Button_79X19_00_000.jpg  	1st	742
NeoUI.Button.a0301	百科全书	Button_79X19_00_000.jpg  	1st	742
NeoUI.Button.a0302	社区	Button_79X19_00_000.jpg  	1st	742
NeoUI.Button.a0303	系统	Button_79X19_00_000.jpg  `	1st	742
NeoUI.Button.a0304	道具商城	Button_79X19_00_000.jpg  	1st	742
NeoUI.Button.a0305	结束游戏	Button_79X19_00_000.jpg  	1st	742
NeoUI.Button.a0306	结束	Image_300X162_00_000.jpg  	1st	742
NeoUI.Button.a0307	登录	Image_300X162_00_000.jpg  	1st	742
NeoUI.Button.a0309	会员类型	Image_300X162_00_000.jpg  	1st	742
NeoUI.Button.a0310	用户账号	Image_300X162_00_000.jpg  	1st	742
NeoUI.Button.a0311	密码	Image_300X162_00_000.jpg  	1st	742
SamBattleBegin_XXX.nif	内容: 只有图片，所以不需要翻译\r路径 : LANG\XXX\TEXANI\SamBattleBegin_KOR.nif		306	18401
Server select	选择其他服务器		304	17985
TBS_ATTACK TURN	Player Phase		216	13526
TBS_DEFENCE	Enemy Phase		216	13526
TBS_Start	Atlantica  Troy		216	13526
TBS_image	佣兵团		3.5	9231
TEXANIBF_ATTACKTURN_XXX.NIF	内容: Player Phase\r路径 : LANG\XXX\TEXANI\TEXANIBF_ATTACKTURN_KOR.NIF		306	18401
TEXANIBF_DEFENCETURN_XXX.NIF	内容: Enemy Phase\r路径 : LANG\XXX\TEXANI\TEXANIBF_DEFENCETURN_KOR.NIF		306	18401
TEXTANI_TBS_10MINUTE_XXX.nif	内容: 剩余10分钟\r路径 : LANG\XXX\TEXANI\TEXTANI_TBS_10MINUTE_KOR.nif		306	18345
TEXTANI_TBS_1MINUTE_XXX.nif	内容: 剩余1分钟\r路径 : LANG\XXX\TEXANI\TEXTANI_TBS_1MINUTE_KOR.nif		306	18345
TEXTANI_TBS_20MINUTE_XXX.nif	内容: 剩余20分钟\r路径 : LANG\XXX\TEXANI\TEXTANI_TBS_20MINUTE_KOR.nif		306	18345
TEXTANI_TBS_30MINUTE_XXX.nif	内容: 剩余30分钟\r路径 : LANG\XXX\TEXANI\TEXTANI_TBS_30MINUTE_KOR.nif		306	18345
TEXTANI_TBS_3MINUTE_XXX.nif	内容: 剩余3分钟\r路径 : LANG\XXX\TEXANI\TEXTANI_TBS_3MINUTE_KOR.nif		306	18345
TEXTANI_TBS_40MINUTE_XXX.nif	内容: 剩余40分钟\r路径 : LANG\XXX\TEXANI\TEXTANI_TBS_40MINUTE_KOR.nif		306	18345
TEXTANI_TBS_50MINUTE_XXX.nif	内容: 剩余50分钟\r路径 : LANG\XXX\TEXANI\TEXTANI_TBS_50MINUTE_KOR.nif		306	18345
TEXTANI_TBS_5MINUTE_XXX.nif	内容: 剩余5分钟\r路径 : LANG\XXX\TEXANI\TEXTANI_TBS_5MINUTE_KOR.nif		306	18345
TEXTANI_TBS_DEFEAT_XXX.nif	内容: DEFEAT\r路径 : LANG\XXX\TEXANI\TEXTANI_TBS_DEFEAT_KOR.nif		306	18401
TEXTANI_TBS_LOSE_XXX.nif	内容: DEFEAT\r路径 : LANG\XXX\TEXANI\TEXTANI_TBS_LOSE_KOR.nif		306	18410
TEXTANI_TBS_MAKEENDTEXT_XXX.NIF	内容: 结束生产\r路径 : LANG\XXX\TEXANI\TEXTANI_TBS_MAKEENDTEXT_KOR.NIF		306	18410
TEXTANI_TBS_TRAPENDTEXT_XXX.NIF	内容: 设置陷阱结束\r路径 : LANG\XXX\TEXANI\TEXTANI_TBS_TRAPENDTEXT_KOR.NIF \r包括AC文件		306	18410
TEXTANI_TBS_UPGRADEENDTEXT_XXX.N	内容: 结束训练\r路径 : LANG\XXX\TEXANI\TEXTANI_TBS_UPGRADEENDTEXT_KOR.NIF		308	18410
TEXTANI_TBS_VICTORY_XXX.nif	内容: VICTORY\r路径 : LANG\XXX\TEXANI\TEXTANI_TBS_VICTORY_KOR.nif		306	18401
TEXTANI_TBS_WIN_XXX.nif	内容: Victory\r路径 : LANG\XXX\TEXANI\TEXTANI_TBS_WIN_KOR.nif		306	18410
TexAniMagic_ACTIVECHARM_XXX.nif	内容: 激活符\r路径 : LANG\XXX\TEXANI\TexAniMagic_ACTIVECHARM_XXX.nif		322	25789
TexAniMagic_BIND_XXX.nif	内容: 套索\r路径 : LANG\XXX\TEXANI\TexAniMagic_BIND_KOR.nif		306	18344
TexAniMagic_BLACKMOONANTHEM_XXX.	内容: 暗月赞歌\r路径 : LANG\XXX\TEXANI\TexAniMagic_BLACKMOONANTHEM_KOR.nif		308	19181
TexAniMagic_BLACKMOONCURSE_XXX.n	内容: 黑月诅咒\r路径 : LANG\XXX\TEXANI\TexAniMagic_BLACKMOONCURSE_KOR.nif		308	18344
TexAniMagic_BLUEDRAGONENERGY_XXX	内容: 青龙波\r路径 : LANG\XXX\TEXANI\TexAniMagic_BLUEDRAGONENERGY_KOR.nif		308	18344
TexAniMagic_BLUEDRAGONFURY_XXX.n	内容: 青龙之怒\r路径 : LANG\XXX\TEXANI\TexAniMagic_BLUEDRAGONFURY_KOR.nif		308	18344
TexAniMagic_BLUEDRAGONSTRIKE_XXX	内容: 青龙击\r路径 : LANG\XXX\TEXANI\TexAniMagic_BLUEDRAGONSTRIKE_KOR.nif		308	18344
TexAniMagic_COMMANDLOW_XXX.nif	内容: 削弱指挥\r路径 : LANG\XXX\TEXANI\TexAniMagic_COMMANDLOW_KOR.nif		306	18344
TexAniMagic_ELECTRICBLADE_XXX.ni	内容: 雷击之刃\r路径 : LANG\XXX\TEXANI\TexAniMagic_ELECTRICBLADE_KOR.nif		308	18344
TexAniMagic_FLYSWORD3_XXX.nif	内容: 闪光天剑\r路径 : LANG\XXX\TEXANI\TexAniMagic_FLYSWORD3_KOR.nif		306	18344
TexAniMagic_GODDESSGUARD	内容：女神的神圣\r路径：LANG\XXX\TEXANI\TexAniMagic_GODDESSGUARD_KOR.nif		312	19802
TexAniMagic_GODDESSPROTECT	内容：女神的保护\r路径：LANG\XXX\TEXANI\TexAniMagic_GODDESSPROTECT_KOR.nif		312	19802
TexAniMagic_GODDESSWILL	内容：女神的意志\r路径：LANG\XXX\TEXANI\TexAniMagic_GODDESSWILL_KOR.nif		312	19802
TexAniMagic_GUNFIRE_XXX.nif	内容: 手枪乱射\r路径 : LANG\XXX\TEXANI\TexAniMagic_GUNFIRE_KOR.nif		306	18344
TexAniMagic_SEALCHARM_KOR.nif	内容: 封印符\r路径 : LANG\XXX\TEXANI\TexAniMagic_SEALCHARM_KOR.nif		322	25785
TexAniMagic_SHIELDHIT_XXX.nif	内容: 盾击\r路径 : LANG\XXX\TEXANI\TexAniMagic_SHIELDHIT_KOR.nif		306	18344
TexAniMagic_SLOWFETTER_XXX.nif	内容: 封印之剑\r路径 : LANG\XXX\TEXANI\TexAniMagic_SLOWFETTER_KOR.nif		306	18344
TexAniMagic_STRIPCLOTHES_XXX.nif	内容: 武装解除\r路径 : LANG\XXX\TEXANI\TexAniMagic_STRIPCLOTHES_KOR.nif		306	18344
TextAni.01	剩下50分钟！		302	16488
TextAni.02	剩下40分钟！		302	16488
TextAni.03	剩下30分钟！		302	16488
TextAni.04	剩下20分钟！		302	16488
TextAni.05	剩下10分钟！		302	16488
TextAni.06	剩下5分钟！		302	16488
TextAni.07	剩下3分钟！		302	16488
TextAni.08	剩下1分钟！		302	16488
TextAni.09	回合结束		302	16488
TextAni.10	开始生产		302	16488
TextAni.11	开始训练		302	16488
TextAni.12	开始设置陷阱		302	16488
TextAni.13	自动寻路		302	16488
TextAni.14	骑乘		302	16488
TroyBattleBegin_XXX.nif	내용: 트로이 입장(텍스트가 없어 번역 불필요)\r경로 : LANG\XXX\TEXANI\TroyBattleBegin_kor.nif		306	18402
UI.MENU	服务器		2.9	5516
battle.image1.a0312	胜利了！国家战奖励！	  	1st	748
battle.image2.a0313	失败了！胜负乃兵家常事！	  	1st	748
battle.image3.a0314	恭喜！！！	  	1st	748
battle.image4.a0319	战友参战！	  	1st	748
battle.image5.a0320	敌军出现！	  	1st	748
battle.image6.a0321	请稍等！	  	1st	748
birthday.	祝你生日快乐！		2.6	3624
chat.01	中/英		3.3	7506
minimap1.a0315	欧洲北部	  	1st	748
minimap2.a0316	东北亚	  	1st	748
minimap3.a0317	西南亚	  	1st	748
minimap4.a0318	东南亚	  	1st	748
worldmap1.a0322	北美	  	1st	748
worldmap10.a0331	太平洋	  	1st	748
worldmap11.a	欧洲南部		1st	5781
worldmap2.a0323	大西洋	  	1st	748
worldmap3.a0324	南美	  	1st	748
worldmap4.a0325	澳大利亚	  	1st	748
worldmap5.a0326	中原	  	1st	748
worldmap6.a0327	非洲	  	1st	748
worldmap7.a0328	王者世界全地图	  	1st	748
worldmap8.a0329	北/东/南/西	  	1st	748
worldmap9.a0330	印度洋	  	1st	748
